Affected packages

Packages affected by perl-Scalar-List-Utils upgrade from 3:1.52-439.fc32 to 3:1.53-439.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
perl-POE build 1 a month ago
perl-Object-Remote build 1 a month ago
lilypond build 2 a month ago
mod_perl build 2 a month ago
gr-iio build 3 28 days ago
gr-rds build 3 28 days ago
gr-fcdproplus build 3 28 days ago
gr-iqbal build 3 28 days ago
gr-hpsdr build 3 28 days ago
R-GenomicAlignments build 3 a month ago
mingw-wine-gecko build 3 a month ago
ruby build 3 a month ago
danmaq build 3 a month ago
pgmodeler build 3 a month ago
tigervnc build 3 a month ago
deepin-image-viewer build 3 a month ago
deepin-qml-widgets build 3 a month ago
tachyon build 3 a month ago
engrid build 3 a month ago
gnome-session build 3 a month ago
mir build 3 a month ago
kwin build 3 a month ago
python-networkx build 4 a month ago
python-patsy build 4 a month ago
mnemosyne build 4 a month ago
totem build 4 a month ago
supertuxkart build 4 a month ago
openscad build 4 a month ago
petpvc build None a month ago
elementary-greeter build None a month ago
gala build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-Scalar-List-Utils upgrade from 3:1.52-439.fc32 to 3:1.53-439.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.